package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.Subsidiaryperson;

/**
 * 法人及管理人员工作经办搜索类
 * @author Ethan
 */
public class SubsidiarypersonSearchDto extends SearchDto<Subsidiaryperson> {
	/**
    *培训单位审批信息ID
    */
    private Integer subsidiaryid;

	public Integer getSubsidiaryid() {
		return subsidiaryid;
	}

	public void setSubsidiaryid(Integer subsidiaryid) {
		this.subsidiaryid = subsidiaryid;
	}
	    
}
